@media(min-width: 1101px){
    
    .cta-menu {
        padding: 0 30px 0 0 !important;
    }   
    
    /** REUSABLE CSS **/
    .dobra{
        padding: 40px 0;
    }
    
    .dobra header{
        margin-bottom: 40px;
    }

    .dobra header h2{
        font-size: 22px;
    }

    /** MENU **/
    #menu nav ul{
        display: flex !important
    }
    
    #menu nav .mobile-header{
        display: none
    }

    /** LP TOPO **/
    #topo #contato-wrapper,
    #topo #address-wrapper{
        width: 50%;
        text-align: unset;
    }

    #topo #contato-wrapper{margin-bottom: 0}

    #topo p.contact{
        font-size: 1em
    }

    #topo #address-wrapper p{
        font-size: .9em;
        text-align: right
    }

    /** BENEFÍCIOS **/
    #beneficios #beneficios-grid{
        display: flex;
        flex-direction: row;
        flex-wrap: wrap;
        justify-content: space-between;
    }

    #beneficios #beneficios-grid li{
        width: 45%;
        margin-top: 0 !important
    }

    #beneficios #beneficios-grid li:not(:nth-child(5)):not(:last-child){
        margin-bottom: 40px
    }

    /** INDICAÇÕES **/
    #indicacoes .indicacoes-grid{
        display: flex;
        align-items: center;
        flex-direction: row;
        justify-content: space-between;
    }

    #indicacoes .indicacoes-grid > li{
        width: 31%;
        margin-top: 0 !important
    }

    #indicacoes .indicacoes-grid > li ul{
        min-height: 360px;
    }

    /** Depoimentos **/
    #depoimentos .depoimento{
        min-height: 632px
    }
}